/* GUILD PROFILES */
.profiles_guild_card {
	width: 100%;
	background: #000000 url('../img/profiles/guild.jpg') no-repeat bottom;
	background-size: cover;
	overflow: auto;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -khtml-border-radius: 10px;
	border: 1px solid #333;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	padding: 40px;
	color: #ffffff;
	text-shadow: 1px 1px 1px #000;
	position: relative;
}
.profiles_guild_card:before {
	content: '';
	background: #000000;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgb(36 16 22) 100%);
	width: 100%; height: 100%;
	position: absolute; z-index: 4; right: 0; top: 0;
}

.profiles_guild_card .guild_logo img {
	box-shadow: 0 0 50px #000, 0 0 50px #000;
}
.profiles_guild_card .guild_name {
	background: url(../img/estrella-imagen-animada-0147.gif) repeat scroll 0 0 transparent;
	font-size: 26px;
	color: #f7ddbf;
    line-height: normal;
	font-weight: bold;
	margin-bottom: 8px;
    display: inline-block;
}

.profiles_guild_card table {
	table-layout: fixed;
}
.profiles_guild_card hr {
    border-top: 1px solid #ffffffa8;
	margin-top: 30px;
	margin-bottom: 30px;
}

.profiles_guild_card .guild_members {
	font-size: 24px;
	color: #ffffff;
	font-weight: bold;
    text-shadow: 0 0 35px #1d171b, 0 0 35px #1d171b, 0 0 35px #1d171b;
}
.profiles_guild_card .guild_members_list {
	margin-top: 30px;
}

.profiles_guild_card .guild_members_list a{
    width: 100px;
    color: #f5de9f;
    background-image: linear-gradient(to bottom, #b93a27, #9e1e0b);
    border: 0px;
    transition: all .1s ease-in;
    height: 30px;
    line-height: 30px;
    box-sizing: border-box;
    padding: 0 15px;
    display: inline-block;
}
.profiles_guild_card .guild_members_list a:hover{
    background-image: linear-gradient(to bottom, #b93a27, #9e1e0b);
 	color: #fff !important;
 	font-weight: 400 !important;
    filter: brightness(120%);
}

.profiles_guild_card a{
	color: #f7ddbf;
    border: solid 1px #f7ddbf;
    padding: 5px 12px;
    display: inline-block;
    vertical-align: middle;
    margin-top: 8px;
}

.profiles_guild_card a:hover{
	background: #f7ddbf;
    color: #211715 !important;
    text-shadow: none !important;
    font-weight: 700 !important;
}

.profiles_guild_card .row{
	position: relative; z-index: 8;
}

/* PLAYER PROFILES */
.profiles_player_card {
	width: 100%;
	overflow: auto;
    border-radius: 0px;
	border: 1px solid #333;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	padding: 35px 0;
	position: relative;
	overflow: hidden;
}
.profiles_player_card:before {
	content: '';
	background: #000000;
	background: linear-gradient(90deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
	width: 100%; height: 100%;
	position: absolute; z-index: 4; right: 0; top: 0;
}

.DK.elite-profile-card:before, .BK.elite-profile-card:before, .BM.elite-profile-card:before, .DGK.elite-profile-card:before { background: url('../img/profiles/knight.jpg') right 176% center no-repeat; background-size: cover; }
.DW.elite-profile-card:before, .SM.elite-profile-card:before, .GM.elite-profile-card:before, .SW.elite-profile-card:before { background: url('../img/profiles/wiz.jpg') right 176% center no-repeat; background-size: cover;  }
.ELF.elite-profile-card:before, .ME.elite-profile-card:before, .HE.elite-profile-card:before, .NE.elite-profile-card:before { background: url('../img/profiles/elf.jpg') right 176% center no-repeat; background-size: cover;  }
.SUM.elite-profile-card:before, .BS.elite-profile-card:before, .DSM.elite-profile-card:before, .DS.elite-profile-card:before { background: url('../img/profiles/sum.jpg') right 176% center no-repeat; background-size: cover;  }
.DL.elite-profile-card:before, .LE.elite-profile-card:before, .EL.elite-profile-card:before { background: url('../img/profiles/dl.jpg') right 176% center no-repeat; background-size: cover;  }
.MG.elite-profile-card:before, .DM.elite-profile-card:before, .MK.elite-profile-card:before { background: url('../img/profiles/mg.jpg') right 176% center no-repeat; background-size: cover; }
.RF.elite-profile-card:before, .FM.elite-profile-card:before, .FB.elite-profile-card:before { background: url('../img/profiles/rf.jpg') right 176% center no-repeat; background-size: cover;  }
.GL.elite-profile-card:before, .ML.elite-profile-card:before, .SL.elite-profile-card:before { background: url('../img/profiles/gl.jpg') right 176% center no-repeat; background-size: cover;  }
.RW.elite-profile-card:before, .RSM.elite-profile-card:before, .GRM.elite-profile-card:before { background: url('../img/profiles/rw.jpg') right 176% center no-repeat; background-size: cover;  }
.SLR.elite-profile-card:before, .SLRR.elite-profile-card:before, .MSLR.elite-profile-card:before, .SLTR.elite-profile-card:before { background: url('../img/profiles/sl.jpg') right 176% center no-repeat; background-size: cover;  }
.GC.elite-profile-card:before, .GB.elite-profile-card:before, .MGB.elite-profile-card:before, .HGC.elite-profile-card:before { background: url('../img/profiles/gc.jpg') right 176% center no-repeat; background-size: cover;  }
.profiles_player_card:after {
    content: '';
    background: #000;
    width: 100%; height: 100%;
    position: absolute; z-index: 1; right: 0; top: 0;
    transition: all 45s;
  	transform: scale(1);
}
.profiles_player_card:hover:after {
    transform: scale(1.2)
}

.profiles_player_content {
	float: right;
	width: 46%;
	color: #fff;
    margin-right: 20px;
    position: relative; z-index: 5;
    transform: scale(1);
}

.profiles_player_table {
	width: 100%;
}

.profiles_player_table .cname {
	text-align: center;
	font-size: 28px;
	color: #fff;
	font-weight: bold;
}

.profiles_player_table .cclass {
	text-align: center;
	font-size: 13px;
	color: #eee;
	text-transform: uppercase;
	margin: 8px 0 12px 0;
	display: block;
}

.profiles_player_table .isoffline {
    background: #ff0000;
    color: #fff;
    text-transform: uppercase; text-shadow: none;
    padding: 4px 10px;
    display: inline-block; vertical-align: middle;
    box-shadow: 0 0 20px #ff0000;
    font-size: 11px;
} 

.profiles_player_table .isonline {
    background: #00ff00;
    color: #022702;
    text-transform: uppercase; text-shadow: none;
    padding: 4px 10px;
    display: inline-block; vertical-align: middle;
    box-shadow: 0 0 20px #00ff00;
}

.profiles_player_table_info {
	table-layout: fixed;
	margin-top: 10px; 
}
.profiles_player_table_info a {
	color: #f7ddbf;
    border: solid 1px #f7ddbf;
    padding: 5px 12px;
    display: inline-block; vertical-align: middle;
}

.profiles_player_table_info tr td {
	padding: 6px 10px;
    text-shadow: 0 0 5px #000;
    text-transform: uppercase;
    vertical-align: middle;
    line-height: normal;
}
.profiles_player_table_info tr td:first-child {
	text-align: center;
}

.profiles_player_table_info.pk span.type-free{
    background: transparent;
    margin-left: 15px;
    display: inline-block; vertical-align: middle;
}
.profiles_player_table_info.pk span.type-free:before  {
    content:  'FREE';
    color: #fff; font-size: 15px;
    line-height: normal;
    text-transform: uppercase; text-shadow: none;
    display: inline-block; vertical-align: middle;
}

.profiles_player_table_info.pk span.type-oro {
    background: #dcc837;
    padding: 0 10px;
    box-shadow: 0 0 20px #dcc837;
    margin-left: 15px;
    display: inline-block; vertical-align: middle;
    top: auto;
}
.profiles_player_table_info.pk span.type-oro:before {
    content: 'ORO';
    color: #451a0a; font-size: 15px; line-height: 23px;
    text-transform: uppercase; text-shadow: none;
    display: inline-block; vertical-align: middle;
}

.profiles_player_table_info.pk span.type-plata {
    background: #a93924;
    padding: 0 10px;
    box-shadow: 0 0 20px #a93924;
    margin-left: 15px;
    display: inline-block; vertical-align: middle;
    top: auto;
}
.profiles_player_table_info.pk span.type-plata:before {
    content:  'PLATA';
    color: #ffc9bf; font-size: 15px; line-height: 23px;
    text-transform: uppercase; text-shadow: none;
    display: inline-block; vertical-align: middle;
}


.profiles_player_table_info.pk span {
	background: url('../img/admin1.gif') repeat scroll 0 0 transparent;
	color: #ffcece;
	font-size: 20px;
	font-weight: 600;
	text-shadow: 0 0 20px #FF0400, 0 0 20px #FF0400;
    position: relative; top: -3px;
}




/* Contenedor principal */
.progress-container {
    width: 100%;
    max-width: 600px;
    padding: 30px 0 0 0; 
    border-top: solid 1px #ffffff70;
    margin-top: 30px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
/* Bloque de estadísticas */
.stat-block {
    margin-bottom: 25px; /* Separación entre bloques de estadísticas */
}

/* Título de la estadística (Alineado a la izquierda) */
.stat-title {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    margin-top: 0;
    margin-bottom: 5px;
    text-align: left; /* Asegura alineación a la izquierda */
    letter-spacing: 1.5px;
}

/* Pista de progreso (Fondo) */
.progress {
    position: relative; 
    height: 30px;
    overflow: visible; 
    
    /* --- FONDO CON IMAGEN --- */
    background-image: url('https://mueternity.com/templates/template4/img/sidebar_panel_header_bg.jpg');
    background-size: cover;
    background-position: center;
}

/* Estilo de la barra de llenado */
.progress-bar-inner {
    /* Color del texto para contraste */
    color: #f9f9f9; 
    font-weight: 600;
    line-height: 30px;
    transition: none !important; /* Deshabilitar la transición de CSS para usar JS */
    text-align: right; 
    padding-right: 8px; 
    min-width: 2em; 
    
    /* --- ESTILOS: COLOR SOLIDO, BORDE Y RESPLANDOR (#b93a27) --- */
    background-color: #b93a27 !important; /* Color actualizado */
    
    /* Resplandor exterior (usando RGB 185, 58, 39) */
    box-shadow: 0 0 10px rgba(185, 58, 39, 0.8), 
                0 0 20px rgba(185, 58, 39, 0.5);

    position: relative;
    z-index: 999;
}

/* Estilo para el valor total, posicionado a la derecha de la barra de llenado */
.total-value-display-inner {
    position: absolute;
    right: 0px;
    top: 0;
    line-height: 30px; /* Centrar verticalmente */
    color: #fe8371;
    font-size: 14px;
    font-weight: bold;
    z-index: 10; /* Asegura que esté sobre la barra de progreso */
    padding-left: 10px;
    padding-right: 5px;
    border-radius: 0 4px 4px 0;
}
.tooltip-inner {
	background-color: #b93a27; /* Fondo igual que la barra */
	color: #f9f9f9; /* Texto claro */
	border-radius: 4px; 
}

/* Color de la flecha del tooltip (para la posición "top") */
.tooltip.top .tooltip-arrow {
	border-top-color: #b93a27; /* Flecha igual que la barra */
}




.cont-panel-inv{
    background-image: url('../img/inventory/bg-inv.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 75px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}


.cont-panel-inv .panel.panel-general{
    margin: 0 auto;
    border: 0;
    position: relative; top: -60px;
    display: inline-block; vertical-align: middle;
}

.equip-wrap {
    display: inline-block;
    position: relative;
}

.equip-wrap {
    display: inline-block;
}

.requip-grid {
    background-image:url('https://mueternity.com/img/inventory/equipment_bg.png');
    background-size:cover;
    background-position:center;
    width: 391px; height: 420px;
    display: grid;
    grid-template-columns: repeat(3, 101px);
    grid-auto-rows: 91px;
    gap: 8px;
    padding: 87px 37px 42px 32px;
    position: relative;
}

/* Ubicar cada slot exactamente */

.requip-grid .pendant-slot img,
.requip-grid .ring-slot img,
.requip-grid .equip-item img{
    width: auto; height: auto;
    max-width: 100%; max-height: 100%;
    position: absolute; left: 50%; top: 50%;
    transform: translate(-50%, -50%);
}




.equip-grid {
    background-image:url('https://mueternity.com/img/inventory/equipment_bg.png');
    background-size:cover;
    background-position:center;

    width: 391px; height: 420px;

    display: grid;
    grid-template-columns: repeat(3, 101px);
    grid-auto-rows: 91px;
    gap: 8px;
    padding: 87px 37px 42px 32px;
    position: relative;
}
.equip-item {
    border: 0;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.equip-rings .pendant-slot img,
.equip-rings .ring-slot img,
.equip-grid .equip-item img{
    position: absolute; top: 50%; left: 50%;
    transform: translate(-50%, -50%);
}

.equip-grid .equip-item:nth-child(1) img{ left: 42%; top: 46%; } 
.equip-grid .equip-item:nth-child(2) img{ left: 50%; top: 46%; }
.equip-grid .equip-item:nth-child(3) img{ left: 41%; top: 53%; }

.equip-grid .equip-item:nth-child(4) img{ left: 41%; top: 53%; }
.equip-grid .equip-item:nth-child(5) img{ left: 51%; top: 60%; }
.equip-grid .equip-item:nth-child(6) img{ left: 62%; top: 51%; }

.equip-grid .equip-item:nth-child(7) img{ left: 39%; top: 58%; }
.equip-grid .equip-item:nth-child(8) img{ left: 51%; top: 58%; }
.equip-grid .equip-item:nth-child(9) img{ left: 60%; top: 58%; }


.equip-grid.MG { background-image:url('https://mueternity.com/img/inventory/equipment_bg-mg.png'); }
.equip-grid.RF { background-image:url('https://mueternity.com/img/inventory/equipment_bg-rf.png'); }

.name-tag {
    display: none;
}
.item-tooltip {
    position: absolute;
    background: #1a1a1a;
    border: 2px solid #c7b358;
    padding: 8px 12px;
    border-radius: 4px;
    z-index: 9999;
    pointer-events: none;
    min-width: 180px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.6);
    display: none;
}
.item-tooltip .tt-name {
    color: #ffd700;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    line-height: 30px;
    margin-bottom: 6px;
    border-bottom: 1px solid #555;
    padding-bottom: 4px;
}
.item-tooltip .tt-prop {
    color: #98b3e5; font-size: 14px;
    line-height: 22px;
    margin: 3px 0;
    display: block;
    gap: 12px;
}

.item-tooltip .tt-prop span {
    color: #fff; font-size: 14px; line-height: 22px;
    text-align: center; line-height: 22px;
    margin: 15px 0 8px 0;
    display: block; vertical-align: middle;
}
.item-tooltip .tt-prop span b{ 
    margin-top: 10px;
    text-transform: uppercase; 
    display: inline-block;
}
.item-tooltip .tt-prop.adicional span{
    font-size: 15px;
    font-weight: bold;
}
.item-tooltip .tt-prop span i{ color: #fff; }
.item-tooltip .tt-prop.type-acc span {
    background: #3538B7;
    color: #00ff5a;
    font-weight: bold;
}   
.item-tooltip .tt-prop.type-380 span {
    background: #000;
    color: #d258f2;
    font-weight: bold;
    margin: 0;
}   
.item-tooltip .tt-prop.type-har span {
    background: #000;
    color: #ffc400;
    font-weight: bold;
    margin: 0;
}   

.item-slot {
    position: absolute;
}
.equip-rings {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
.ring-slot,
.pendant-slot {
    pointer-events: auto;
}
.ring-slot {
    background-position: center !important;
    width: 40px; height: 40px;
    border-radius: 50%;
    border: 0;
    background: transparent;
    position: absolute; bottom: 20%; left: 28%;
    _overflow: hidden;
}
.ring-slot:nth-child(2n) {
    left: auto; right: 31%;
}
.ring-left {
    left: 24px;
    bottom: 24px;
} 
.ring-right {
    right: 24px;
    bottom: 24px;
}
.pendant-slot {
    background-position: center !important;
    border: 0;
    background: transparent;
    position: absolute;
    left: 68px;
    top: 92px;
    _overflow: hidden;
}

.equip-item:hover .item-tooltip,
.ring-slot:hover .item-tooltip,
.pendant-slot:hover .item-tooltip {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.equip-grid > .equip-item:nth-child(7) {
    background-position: left 4px bottom 35% !important;
    background-size: 72% !important;
}
.equip-grid > .equip-item:nth-child(8) {
    background-position: center 92% !important;
    background-size: 72% !important;
}
.equip-grid > .equip-item:nth-child(9) {
    background-position: right 7px bottom 18% !important;
    background-size: auto !important;
}


.ring-left {
    width: 40px !important; height: 40px !important;
    left: 111px !important; top: 296px !important;
    right: auto !important; bottom: auto !important;
}
.ring-right {
    left: 230px !important; top: 298px !important;
    right: auto !important; bottom: auto !important;
    width: 40px !important; height: 40px !important;
}
.pendant-slot {
    width: 40px !important; height: 40px !important;
    left: 110px !important; top: 177px !important;
}

.profiles_player_card .videoClass{
    width: 34%; height: auto;
    position: absolute; left: 30px; top: 43%; z-index: 2;
    transform: translateY(-50%);
}
.profiles_player_card .videoClass:before{
    content: '';
    background-image: url('../img/profiles/marco.png');
    background-position: top center;
    background-size: 472px auto;
    background-repeat: no-repeat;
    width: 427px; height: 594px; 
    position: absolute; z-index: 5; left: -36px; top: -69px;
}
.profiles_player_card .videoClass video{
    width: 90%; height: auto;
    margin-left: 57px; margin-top: 35px;
    display: inline-block; vertical-align: middle;
}
.profiles_player_card .videoClass.type-plata:before{
    background-image: url('../img/profiles/marco-vipplata.png');
}
.profiles_player_card .videoClass.type-oro:before{
    background-image: url('../img/profiles/marco-viporo.png');
}

.profiles_player_card .btn-invtario{
    width: 53%;
    text-align: center;
    padding: 0;
    display: block;
    position: absolute; bottom: 9%; left: 0; z-index: 10;
}
.profiles_player_card .btn-invtario a{
    padding: 15px 16px;
    display: inline-block; vertical-align: middle;
}

.item-tooltip .tt-prop .tt-opt{
    color: #98b3e5; font-size: 14px;
    margin: 0;
    display: block;
}

.item-tooltip.item-exe {
    border: 1px solid #00ff5a;
}
.item-tooltip.item-exe .tt-name {
    color: #00ff5a;
    border-bottom: 1px solid #00ff5a;
    text-transform: uppercase;
}


.item-tooltip.item-ancient {
    border: 1px solid #3538B7;
}
.item-tooltip.item-ancient .tt-name {
    color: #00ff5a;
    border-bottom: 1px solid #3538B7;
}


.item-tooltip.item-harmony {
    border: 1px solid #ffc400;
}
.item-tooltip.item-harmony .tt-name {
    color: #ffc400;
    border-bottom: 1px solid #ffc400;
}


.item-tooltip.item-set {
    border: 1px solid #ff8c00;
}
.item-tooltip.item-set .tt-name {
    color: #ff8c00;
    border-bottom: 1px solid #ff8c00;
}


.item-tooltip.item-socket  {
    border: 1px solid #9b6cff;
}
.item-tooltip.item-socket  .tt-name {
    color: #9b6cff;
    border-bottom: 1px solid #9b6cff;
}

/* EFECTO GLOW */
.item-tooltip.item-exe:hover,
.item-tooltip.item-set:hover,
.item-tooltip.item-ancient:hover,
.item-tooltip.item-socket:hover {
    box-shadow: 0 0 10px currentColor;
}


.dmg-physical { color:#e6e6e6; }
.dmg-wizardry { color:#6fc3ff; }
.dmg-curse    { color:#b86bff; }
.item-wing-exe .tt-opt {
    color: #8fd3ff;
}

.item-tooltip.item-archangel {
    color: #a020f0; /* texto morado */
    border-color: #a020f0; /* borde morado opcional */
}